﻿/* font-family: "GothamProRegular"; */
@font-face {
    font-family: "GothamPro";
    src: url("../fonts/GothamProRegular/GothamProRegular.eot");
    src: url("../fonts/GothamProRegular/GothamProRegular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/GothamProRegular/GothamProRegular.woff") format("woff"),
    url("../fonts/GothamProRegular/GothamProRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* font-family: "GothamProMedium"; */
@font-face {
    font-family: "GothamPro";
    src: url("../fonts/GothamProMedium/GothamProMedium.eot");
    src: url("../fonts/GothamProMedium/GothamProMedium.eot?#iefix") format("embedded-opentype"),
    url("../fonts/GothamProMedium/GothamProMedium.woff") format("woff"),
    url("../fonts/GothamProMedium/GothamProMedium.ttf") format("truetype");
    font-style: normal;
    font-weight: 500;
}

/* font-family: "GothamProBold"; */
@font-face {
    font-family: "GothamPro";
    src: url("../fonts/GothamProBold/GothamProBold.eot");
    src: url("../fonts/GothamProBold/GothamProBold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/GothamProBold/GothamProBold.woff") format("woff"),
    url("../fonts/GothamProBold/GothamProBold.ttf") format("truetype");
    font-style: normal;
    font-weight: 700;
}

/* font-family: "GothamProBlack"; */
@font-face {
    font-family: "GothamPro";
    src: url("../fonts/GothamProBlack/GothamProBlack.eot");
    src: url("../fonts/GothamProBlack/GothamProBlack.eot?#iefix") format("embedded-opentype"),
    url("../fonts/GothamProBlack/GothamProBlack.woff") format("woff"),
    url("../fonts/GothamProBlack/GothamProBlack.ttf") format("truetype");
    font-style: normal;
    font-weight: 900;
}

html {
    position: relative;

    min-height: 100%;
}

body {
    margin-bottom: 0;

}

html {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.footer {
    position: absolute;
    bottom: 0;
    padding-bottom: 100px;
    width: 100%;
    height: 0;
}

.tape {
    color: #fff;
    margin-top: 4rem;
    margin-bottom: -5rem;
}

.tape a {
    text-decoration: underline;
}

.tape--years {
    display: inline-block;
    margin-left: 10px;
}

::-webkit-input-placeholder {
    color: #777;
}

::-moz-placeholder {
    color: #777;
}

:-moz-placeholder {
    color: #777;
}

:-ms-input-placeholder {
    color: #777;
}

html {
    font-family: 'GothamPro', sans-serif;
}

h1 {
    font-size: 63px;
    font-weight: 900;
    line-height: 70px;

    letter-spacing: -.002em;

    color: white;
}

.h2--criterion {
    position: relative;
}

.h2--criterion:before {
    position: absolute;
    top: -35px;
    left: -108px;

    content: url('../img/design/ico/case.png');
}

.h2--participation {
    position: relative;
}

.h2--participation:before {
    position: absolute;
    top: -30px;
    left: -95px;

    content: url('../img/design/ico/smile.png');
}

h2 {
    font-size: 24px;
    font-weight: 400;
    line-height: 32px;

    margin: 47px 0 27px;
    padding-left: 14px;

    text-transform: uppercase;

    color: white;
}

h3 {
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;

    margin: 0;

    color: #333;
}

h4 {
    font-size: 13px;
    font-weight: 700;
    line-height: 18px;

    text-transform: uppercase;

    color: #333;
}

.h-desc {
    font-size: 18px;
    font-weight: 400;
    line-height: 30px;

    display: block;

    margin-top: -32px;

    letter-spacing: .005em;

    color: white;
}

.h-desc p {
    margin-top: 0;
    margin-bottom: 30px;
}

.h-desc span {
    color: #ffd50d;
}

.h-desc--about {
    position: relative;

    margin-top: 45px;
}

.h-desc--about:before {
    position: absolute;
    top: -23px;
    left: 0;

    width: 376px;
    height: 1px;

    content: '';

    opacity: .2;
    background: white;
}

body {
    min-width: 1050px;
    /* min-height: 2000px;*/
}

.body--about {
    background: url('../img/design/bg/about.jpg') top no-repeat, url('../img/design/bg/bg-pat.jpg') 37px -4px;
}

.body--squad {
    background: url('../img/design/bg/squad.jpg') top no-repeat, url('../img/design/bg/bg-pat.jpg') 37px -4px;
}

.body--rules {
    background: url('../img/design/bg/rules.jpg') top no-repeat, url('../img/design/bg/bg-r-pat.jpg') -14px -6px;
}

.body--submit {
    background: url('../img/design/bg/submit.jpg') top no-repeat, url('../img/design/bg/bg-pat.jpg') 37px -4px;
}

.body--main {
    background: url('../img/design/bg/main.jpg') top no-repeat, url('../img/design/bg/bg-pat.jpg') 37px -4px;
}

.menu {
    position: relative;

    float: left;

    width: 220px;
    /*height: 520px;*/
    padding: 28px 35px 24px;

    border-radius: 0 0 4px 4px;
    background: #fff;
}

.menu__logo {
    margin-left: -1px;

    -webkit-transition: .3s;
    transition: .3s;
}

.menu__logo:hover {
    opacity: .9;
}

.menu__nav ul {
    margin: 14px 0 0;
    padding: 0;

    list-style: none;
}

.menu__nav ul li {
    font-size: 15px;
    line-height: 34px;

    padding-left: 13px;

    -webkit-transition: .3s;
    transition: .3s;

    color: #5717a6;
    border-bottom: 1px solid #f3f3f3;
}

.menu__nav ul li:hover {
    color: #999;
}

.menu__nav ul li:last-of-type {
    border: none;
}

.menu__nav ul li.active {
    color: #999;
}

.menu__apply {
    font-size: 15px;
    font-weight: 700;
    line-height: 50px;

    position: absolute;
    bottom: -40px;
    left: 0;

    display: block;

    width: 100%;
    height: 50px;
    padding-left: 49px;

    -webkit-transition: .3s;
    transition: .3s;

    color: white;
    border-radius: 0 0 4px 4px;
    background-color: #39b54a;
    box-shadow: 0 3px 0 #168b26;
}

.menu__apply:hover {
    background-color: #42dc54;
}

.content {
    float: right;

    width: 695px;
    padding-top: 90px;
}

.goals__item {
    font-size: 0;

    width: 100%;
    margin-bottom: 10px;
    padding: 30px;

    border-radius: 4px;
    background: white;
}

.goals__img {
    display: inline-block;

    width: 44px;
    height: 44px;
    margin-right: 30px;

    vertical-align: top;

    border-radius: 4px;
    /*background-color: #eee7f6;*/
}

.goals__text {
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;

    display: inline-block;

    width: 530px;

    vertical-align: top;

    color: #333;
}

.block {
    padding: 30px;

    border-radius: 4px;
    background: white;
}

.block h3 {
    margin-top: -5px;
}

.block h4 {
    padding-left: 5px;
}

.block ul.ul {
    margin: -5px 0 0 0;
    padding: 0;

    list-style: none;
}

.block ul.ul li {
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;

    position: relative;

    margin: 20px 0;
    padding-left: 25px;

    color: #333;
}

.block ul.ul li span {
    color: #999;
}

.block ul.ul li:before,
.list-item:before {
    position: absolute;
    top: 8px;
    left: 2px;

    display: block;

    width: 13px;
    height: 2px;

    content: '';

    background: #fd6161;
}

.block p,
.block li {
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;

    margin: 0 0 25px 0;
    padding-left: 5px;

    letter-spacing: .01em;

    color: #333;
}

.block li p {
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    margin: inherit;
    padding-left: inherit;
    letter-spacing: inherit;
    color: inherit;
    float: left;
}

.block--small {
    width: 330px;
    margin-bottom: 35px;
}

.block--x-small {
    width: 305px;
    margin-bottom: 20px;
}

.block--left {
    float: left;
}

.block--right {
    float: right;
}

.block--special {
    margin-bottom: 4px;
    padding-bottom: 10px;

    border: 4px solid #ffd40b;
}

.block--special h3 {
    margin-top: -9px;
}

.block--special ul {
    margin: 7px 0 0 0;
    padding: 0;
}

.block--special ul li {
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;

    position: relative;

    padding: 10px 0 10px 25px;

    list-style: none;

    color: #333;
}

.block--special ul li:before {
    position: absolute;
    top: 8px;
    left: -3px;

    content: url('../img/design/special-ico.png');
}

.block--special ul li:after {
    position: absolute;
    bottom: 0;
    left: -29px;

    display: block;

    width: 320px;
    height: 1px;

    content: '';

    background: #f4f4f4;
}

.block--special.block--special-content ul li:after {
    left: -4px;
}

.block--special ul li:last-of-type:after {
    display: none;
}

.block--category {
    padding-bottom: 12px;
}

.block--category ul {
    margin: 5px 0 0 0;
    padding: 0;
}

.block--category ul li {
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;

    position: relative;

    padding: 14px 0 16px;

    list-style: none;

    color: #333;
}

.block--category ul li:before,
.block--category ul li:after {
    display: table;

    content: '';
}

.block--category ul li:after {
    clear: both;
}

.block--category ul li:after {
    position: absolute;
    bottom: 0;
    left: -30px;

    display: block;

    width: 100%;
    height: 1px;

    content: '';

    background: #f4f4f4;
}

.block--category ul li:last-of-type:after {
    display: none;
}

.block--category ul li img {
    float: left;
    margin-bottom: 20px;
    margin-right: 15px;
}

.block--category ul li span {
    font-size: 13px;

    color: #999;
}

.block--text {
    padding-top: 22px;
    padding-bottom: 10px;
}

.block--text ol,
.block--text ul {
    margin: 0 0 10px;
}

.block--text ol > li,
.block--text ul > li {
    margin-bottom: 10px;
}

.participant-info {
    padding: 0;
    margin: 0 0 2em 0 !important;
}

.participant-info li {
    position: relative;
    list-style: none;
    padding-left: 25px;
    font-size: 0.8em;
}

.participant-info a {
    font-size: 1.1em;
    color: #5717a6;
    font-weight: 400;
    text-decoration: underline;
}

.participant-info__picture  {
    position: absolute; 
    top: 0px; 
    left: 0px;
    width: 16px;
    height: 16px;
}

.picture_nomination  {
    content: url(../img/design/special-ico.png);
}

.picture_people {
    content: url(../img/design/ico/man-icon.png);
}

.picture_mail {
    content: url(../img/design/ico/mail-icon.png);
}

.picture_phone {
    content: url(../img/design/ico/phone-icon.ico);
}


.block--text-2 {
    margin-bottom: 51px;
    padding-top: 8px;
    padding-bottom: 8px;
}

.block--padding-big {
    padding-left: 63px;
    margin-top: -5px;
}

.questions {
    position: relative;

    margin-top: 92px;
    margin-bottom: 130px;
}

.questions:before {
    position: absolute;
    top: -80px;
    left: -130px;

    content: url('../img/design/ico/questions.png');
}

.questions p {
    font-size: 18px;
    line-height: 30px;

    margin: -10px 0 0 0;
    padding-left: 15px;

    color: white;
}

.questions a {
    color: #ffd50d;
}

.selectize-control.single {
    margin-bottom: 28px;
}

form {
    width: 595px;
    margin: auto;
}

form label {
    font-size: 15px;
    line-height: 27px;
    font-weight: 500;
    position: relative;

    display: block;

    margin-bottom: 20px;

    text-transform: uppercase;

    color: #333333;
}

form .input {
    font-size: 15px;
    line-height: 50px;

    width: 100%;
    height: 50px;
    margin-bottom: 30px;
    padding: 0 15px;

    color: #777;
    border: 1px solid #ddd;
    border-radius: 2px;
}

form textarea {
    font-size: 15px;

    width: 100%;
    height: 150px;
    margin-bottom: 15px;
    padding: 10px 15px;

    color: #777;
    border: 1px solid #ddd;
    border-radius: 2px;
}

form button {
    font-size: 21px;

    width: 100%;
    height: 75px;

    -webkit-transition: .3s;
    transition: .3s;

    color: #fff;
    border-radius: 4px;
    background: #39b54a;
    box-shadow: 0 3px 0 #168b26;
}

form button:hover {
    background-color: #42dc54;
}

label[for=i17] {
    font-size: 15px;
    text-transform: none;
    color: #999;
}

form span.count, form span.count2 {
    font-size: 15px;
    text-transform: none;
    position: absolute;
    top: 0;
    right: 0;

    color: #999;
}

form h2 {
    padding-left: 0;

    color: #ffd50d;
}

.textarea--alert {
    border: 1px solid #ff6c5c;
}

.selectize-input {
    font-size: 15px;
    line-height: 35px;

    height: 50px;
    padding-left: 15px;

    color: #5717a6;
    box-shadow: none !important;
}

.option {
    padding-left: 15px !important;
}

.container {
    width: 1050px;
    margin: auto;
    padding: 0 33px;
}

.container:before,
.container:after {
    display: table;

    content: '';
}

.container:after {
    clear: both;
}

.header--main {
    height: 765px;
}

.lead {
    width: 460px;
    color: #fff;
    margin: 0 auto;
    margin-top: 100px;
    padding-left: 26px;
}

.lead .h-desc {
    margin-top: -7px;
    width: 120%;
}

.pre-head {
    text-transform: uppercase;
    font-size: 24px;
    color: #ff5172;
    margin-bottom: -20px;
    margin-top: 0;
    line-height: 24px;
    letter-spacing: -0.2px;
}

.h1--quote {
    margin: 40px 0;
    margin-top: 36px;
    line-height: 50px;

}

.h1--quote:before {
    content: "«";
    color: #7f60fd;
    margin-left: -50px;
    margin-right: 10px;
}

.h1--quote:after {
    content: "»";
    color: #7f60fd;
    margin-left: 3px;

}

.inline {
    padding-top: 15px;
    width: 465px;
}

.inline button {
    display: inline;
}

.button {
    display: inline;
    width: 220px;
    height: 70px;
    -webkit-transition: .3s;
    transition: .3s;

    color: white;
    padding: 25px 45px;
}

.button-success {
    font-size: 18px;
    border-radius: 4px;
    background-color: #39b54a;
    box-shadow: 0 3px 0 #168b26;
}

.button-success:hover {
    background-color: #42dc54;
}

a.button-dashed {
    font-size: 18px;
    background: none !important;
    border: 1px dashed rgb(255, 255, 255);
    box-shadow: none;
    background: transparent;
}

a.button-dashed:hover {
    background-color: #7f60fd !important;
}

.inline a:nth-child(2) {
    margin-left: 18px;
}

.scheme {
    width: 350px;
    float: left;
    margin-left: 104px;
    margin-top: 100px;

}

.scheme h2 {
    font-size: 30px;
    line-height: 28px;
    margin: 47px 0px 27px;
    text-transform: uppercase;
    color: #FFF;
    font-weight: 900;
    letter-spacing: -0.8px;
    padding-left: 0;
}

.scheme .h2--desc {
    padding-left: 33px;
    padding-right: 30px;
    padding-top: 7px;
    width: 310px;
    letter-spacing: -0.5px;
    line-height: 24px;
    color: rgb(255, 255, 255);
    margin-top: -7px;
    height: 200px;
    background-color: #f54c69;
    position: relative;
}

.contest--heading {
    position: relative;
}

.contest-bg {
    position: absolute;
    top: -30px;
    left: -35px;
    z-index: 0;
}

.way {
    position: absolute;
}

.way--item {
    list-style: none;
    display: block;
    margin-left: 25px;
    position: relative;
}

.way--item a {
    color: #ffffff;

    font-size: 24px;
    text-transform: uppercase;
}

.way--item p {
    margin-top: 5px;
    line-height: 27px;
}

.way--item a img {
    margin-left: 15px;
}

.way--item span {
    border-bottom: 1px solid rgba(255, 255, 255, 0.7);
}

.way--item-hover span {
    border: none !important;
}

.way--item span.accent {
    color: #f7ea1c;
    border-bottom: 1px solid rgba(247, 234, 28, 0.7);
}

.way--item_rules {
    top: 235px;
}

.way--item_ben {
    top: 375px;
}

.way--item_organizers {
    top: 400px;
}

.way--item_organizers a img {
    margin-left: -111px;
}

.way--item_organizers p {
    margin-top: 15px;
}

.way--item_nomination {
    top: 336px;
    left: 264px;
}

.way--item_nomination p, .way--item_nomination img {
    position: relative;
    float: left;
    position: relative;

}

.way--item_nomination p {
    top: 35px;
    margin-left: 23px;
    line-height: 30px;
}

footer {
    margin-top: 448px;
    padding-bottom: 100px;
}

.footer--menu {
    list-style: outside none none;
    background: transparent none repeat scroll 0% 0%;
    width: 1050px;
    margin: 30px 0 0;
    padding: 30px 0 0;
    height: auto;
}

.footer--menu-item:nth-child(1) {
    margin-left: 0;
}

.footer--menu-item {
    position: relative;
    float: left;
    margin-left: 35px;
    width: 220px;
    height: 140px;
    border-radius: 5px;
    overflow: hidden;
    text-align: center;
    background: white no-repeat center center;
    background-size: contain;
}

.footer--menu-item::after {
    position: absolute;
    text-transform: uppercase;
    bottom: 13px;
    text-align: center;
    font-weight: 500;
    left: 0;
    right: 0;
    color: #999;
    font-size: 13px;
    letter-spacing: -1px;
}

.footer--menu-item.partner::after {
    content: 'партнер';
}

.footer--menu-item.organaizer::after {
    content: 'организатор';
}

.footer--menu-item.org-partner::after {
    content: 'организационный партнер';
}

.footer--menu-item.gen-partner::after {
    content: 'технический партнер';
}

.footer--menu-item.info-partner::after {
    content: 'информационный партнер';
}

.footer--menu-item.reg-partner::after {
    content: 'региональный партнер';
}

.footer--menu-item.general-partner::after {
    content: 'генеральный партнер';
}

.footer--menu-item.main-partner::after {
    content: 'главный партнер';
}

.footer--menu-status {
    color: grey;
    font-family: Arial;
    font-size: 0.7rem;
    margin-top: 0.2rem;
}

.block--panel {
    margin-top: 55px;
    padding-left: 63px;
    padding-top: 35px;
    padding-bottom: 0;
    position: relative;
    margin-bottom: 66px;
}

.block--panel-badge {
    position: absolute;
    width: 170px;
    height: 95px;
    background: #ffffff;
    border: 1px solid #eee7f6;
    top: -26px;
    left: 472px;
    border-radius: 5px;
}

.block--panel-badge img {
    position: relative;
    top: 30px;
    left: 27px;
}

.block--panel-head {
    margin-bottom: 23px;
}

.block--panel-head h3 {
    margin-left: 5px;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
}

.block--panel-head a {
    display: block;
    margin-top: 6px;
    margin-left: 6px;
    font-size: 15px;
    color: #5717a6;
    text-decoration: underline;
}

.block--panel-body {
    border-top: 1px solid #eee7f6;
    border-bottom: 1px solid #eee7f6;
    padding-top: 26px;
}

.block--panel-body p {
    letter-spacing: 0.1px;
}

.block--panel-footer {
    padding-top: 18px;
}

.block--panel-footer p.heading {
    font-size: 18px;
    margin-bottom: 0;
}

.block--panel-footer ul.media {
    list-style: outside none none;
    padding-left: 8px;
    padding-top: 2px;
    display: inline-block;
}

.block--panel-footer ul.media li.media--item {
    margin-left: 55px;
    float: left;
    width: 45%;
    margin-bottom: 20px;
}

.block--panel-footer ul.media li.media--item:nth-child(2n+1) {
    margin-left: 0
}

.media-img {
    float: left;
    margin-right: 15px;
}

.media-title {
    font-size: 13px;
    line-height: 13px;
    color: #999999;
}

.media-body {
    line-height: 27px;
    letter-spacing: -0.6px;
}

.accordion {
    margin-top: 56px;
}

.accordion .block ul.ul {
    margin-left: -20px;

}

.accordion .block ul.ul > li {
    color: #555555;
}

.accordion .block p,
.accordion .block li {
    color: #555555;
}

.accordion--item-heading {
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
    border-radius: 5px;
    cursor: pointer;
    padding: 30px 45px;
    margin-top: 10px;

}

.accordion--item-heading:focus {
    outline: none;
}

.ui-accordion-header-active {
    border-radius: 5px 5px 0px 0px;
}

.accordion--item-heading h3 {
    font-size: 24px;
    color: #5717a6;
    position: relative;
    line-height: 28px;
    padding: 0 45px 0 55px;
}

.news .accordion--item-heading span {
    font-size: 20px;
}

.news .accordion--item-heading h3 {
    font-size: 22px;
    padding: 0 0 0 126px;
}

.news .accordion--item-heading h3:after,
.ui-accordion-header h3.simple-header:after,
.ui-accordion-header-active h3.simple-header:after {
    width: 0px;
}

.news .accordion--item-img {
    padding-bottom: 35px;
}

.news .block--text a {
    color: #5717a6;
}

.accordion--item-heading span {
    color: #a7a7a7;
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
    font-size: 24px;
    line-height: 28px;
}

.ui-accordion-header h3::after {
    content: '';
    width: 17px;
    height: 10px;
    background: url('../img/design/ico/arrow-down.png') no-repeat;
    position: absolute;
    right: 22px;
    top: 8px;
}

.ui-accordion-header-active h3::after {
    content: '';
    width: 17px;
    height: 10px;
    background: url('../img/design/ico/arrow-up.png') no-repeat;
    position: absolute;
    right: 22px;
    top: 8px;
}

.ui-accordion-content-active {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-top: 1px solid #eee7f6;

}

.ui-accordion-content-active .block p {
    color: #555555;
}

.ui-accordion-content-active h3 {
    margin-top: 0;
    letter-spacing: 0px;
    margin-left: 5px;
    font-size: 21px;
    margin-bottom: 12px;
}

ul.ul--etc {
    list-style: none;
    width: 105px;
    margin: 0 auto;
    padding: 0;
    margin-top: 24px;

}

ul.ul--etc > li {
    width: 25px;
    height: 25px;
    border-radius: 100%;
    background: #6822be;
    display: inline-block;
    margin-left: 10px;
}

ul.ul--etc > li:nth-child(1) {
    margin-left: 0;
}

.agree {
    margin-left: -30px;
    margin-right: -30px;
}

.agree::after, .agree::before {
    width: 67px;
    content: "";
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    display: inline-block;
}

.agree::after {
    margin-left: 25px;
}

.agree::before {
    margin-right: 25px;
}

.agree--checkbox {
    vertical-align: top;
    margin: 0 3px 0 0;
    width: 17px;
    height: 17px;
}

.agree--checkbox + label {
    cursor: pointer;

    text-transform: none;
    color: #ffffff;
}

.agree--link {
    color: #ffd50d;
    border-bottom: 1px dashed #ffd50d;
}

.agree--link:hover {
    border-bottom: none;
}

.agree--checkbox:not(checked) {
    position: absolute;
    opacity: 0;
}

.agree--checkbox:not(checked) + label {
    position: relative;
    padding: 0 0 0 35px;
    top: 5px;
    display: inline-block;
    padding-top: 0px 15px;
}

.agree--checkbox:not(checked) + label:before {
    content: '';
    position: absolute;
    top: -2px;
    left: 0;
    width: 28px;
    height: 28px;
    border-radius: 3px;
    background: #ffffff;
    box-shadow: inset 0 2px 3px rgba(0, 0, 0, .2);
}

/*.agree--checkbox:not(checked) + label:after {
  content: '';
  position: absolute;
  top: 2px;
  left: 2px;
  width: 22px;
  height: 22px;
  border-radius: 3px;
  background: #FFF;
  box-shadow: 0 2px 5px rgba(0,0,0,.3);
  transition: all .2s; 
}*/
.agree--checkbox:checked + label:before {
    background-image: url('../img/design/ico/checkmark.png');
}

.agree--checkbox:checked + label:after {
    display: none;
    outline: none;
}

/*.agree--checkbox:focus + label:before {
  box-shadow: 0 0 0 3px rgba(255,255,0,.5);
  outline: none;
}*/

.block--transparent {
    background: transparent;
}

.body--submit .content {
    margin-bottom: 50px;
}

.fixed {
    position: fixed;
    z-index: 999;
}

.application-finish {
    background: #F5F2E2;
    padding-right: 340px;
    margin-top: 80px;
}

.application-finish .block--panel-head h3, .application-finish a {
    color: #7A5CF6;
}

.application-finish > * {
    position: relative;
}

.application-finish .block--panel-head h4 {
    color: #B68C46;
    font-size: 14px;
}

.application-finish .badge {
    position: absolute;
    top: -110px;
    right: -140px;
}

.contacts {
    padding-right: 300px;
}

.contacts .badge {
    position: absolute;
    top: -80px;
    right: 50px;
}

.contacts .block--panel-head h3, .contacts a {
    color: #7A5CF6;
}

.contacts .block--panel-body {
    border-top: none;
    margin-top: 0;
    padding-bottom: 25px;
}

.social {
    color: #ffffff;
    margin: 6px 14px;
}

.social > .fa {
    border-radius: 50%;
    -webkit-transition: .3s;
    transition: .3s;
    height: 28px;
    line-height: 31px;
    width: 28px;
    text-align: center;
}

.social > .fa-vk {
    background: #527397;
    box-shadow: 0 2px 0 #364C64;
}

.social > .fa-vk:hover {
    background: #5E84AD;
}

.social > .fa-facebook {
    background: #3b5998;
    box-shadow: 0 2px 0 #273B65;
}

.social > .fa-facebook:hover {
    background: #4466AE;
}


.apptable-block label {
    color: #fff;
}